<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" href="stylesheet.css">
    <title>ログイン画面</title>
</head>
<body>
    <nav class="navbar">
        <a href="index.html" class="logo">To Do Schedule</a>
    </nav>
    <div class="container"> 
        <div class="row">
            <div class="col"></div>
            <div class="col-5">
                <div class="card card-container card-login" style="padding: 24px;">
                    <p id="profile-name" class="profile-name-card"></p>
                    <form class="form-signin" action="LoginServlet" method="post">
                        <div class="row detail">  
                            <label>ログインID</label>
                            <input type="text" name="loginId" id="loginId">
                        </div>
                        <div class="row detail">
                            <label>パスワード</label>
                            <input type="password" name="password" id="password">
                        </div>
                        <div class="row detail">                           
                            <button class="btn btn-info login" type="submit" >ログイン</button>                            
                        </div>                     
                        <br>
                        <p class="or">or</p>
                        <br>
                        <a href="userCreate.html" class="newAcount">新規登録</a>
                    </form>
                </div>
            </div>
            <div class="col"></div>
        </div>
    </div>
</body>
</html>